.newstuff {

	font-family: "Times New Roman", Times, serif;

	font-size: large;

}

.h1info {

	text-align: left;

}

.buyhubsbh {

	text-align: left;

}

.buyhubsbh {

	text-align: left;

	font-size: larger;

}

.left {

	text-align: left;

}

.larger {

	font-size: larger;

}

.larger {

	font-size: larger;

}

.larger {

	font-size: larger;

	text-align: left;

}

.left {

	text-align: left;

	font-size: larger;

}

.larger {

	font-size: larger;

}

.larger {

	font-size: larger;

}

.larger {

	font-size: larger;

}

